
<router-outlet></router-outlet>

<div class="footer">
    <div class="col1">
      <a href=""><h2 class="titreFooter">Almost Mobilier</h2></a>
      <div class="menuFooter">
        <a href="realisations">Nos pièces sur mesure</a>
        <a href="produits">Notre boutique</a>
        <a href="#">Nos conseils</a>
        <a href="contact">Contact</a>
      </div>
    </div>
    <div class="col2">
      <div class="footerCredit">Audrey Monfort - 2022</div>
    </div>
    <div class="col3">
      <a href=""> <img class="logoFooter" src="../assets/img/Almost Mobilier.svg" /> </a>
    </div>
  </div>
